@import url("https://www.camera.it/cartellecomuni/leg16/css/main.css");
@import url("https://www.camera.it/cartellecomuni/leg16/css/second_page.css");
/**@import url("http://banchedati.camera.it/sindacatoispettivo_16/_include/_siAccessibile.css");**/
@import url("/aic/css/motorix/commons.css");

.messaggio{
	color:red
}

.provvisorio {
    color: #800000;
}


/********* form Ricerca ************/
form 
{
	margin:10px 10px 10px 10px;
}

fieldset
{
	margin:10px 0px 10px 0px;
}	

label {
	text-align: left;
	font-weight: bold;
	display: inline;
	width: 220px; 
	float:left;
	clear:left;
	margin: 3px 0;
}

input.text {
	margin: 3px 0;
}

input.textArea {
	margin: 3px 0;
}

select {
	border: 1px solid #b7bac3;
	margin: 3px 0;
}

input.checkbox {
	margin: 3px 0;
}

input.radio {
	margin: 3px 0;
}

#contenuto_testo 
{
	margin-left:4px; 
}

td.numero 
{
	text-align:right;
}
p 
{
	margin:1em 1em 1em 1em;
}
p.centra
{
	text-align:center;
}
div.testoAtto
{
	margin:2em 2em 2em 2em;
	border-bottom:1px dashed black;
	border-top:1px dashed black;
	border-left:1px dashed black;
	border-right:1px dashed black;
	background:#f1f4ff;
}
div.testoRisposta
{
	margin:2em 2em 2em 2em;
	border-bottom:1px dashed black;
	border-top:1px dashed black;
	border-left:1px dashed black;
	border-right:1px dashed black;
	background:#ffefd9;
}
.label
{
	font-style:oblique;
}
div.normale 
{
	margin:2em 2em 2em 2em;
}
div.centraBold, div.centrabold
{
	text-align:center;
	font-weight:bold;
}
p.centraBold, p.centrabold
{
	text-align:center;
	font-weight:bold;
}
div.centraCorsivo, div.centracorsivo
{
	display:inline;
}
th.left
{
	text-align:left;
}
span.evidenzia 
{
	background-color:Yellow;
}
div.centra
{
	text-align:center;
}
table.tabellaXHTML
{
	width:98%;
}